Kerbal Space Program - Bug #5010

First load bug
05/16/2015 10:59 AM - Kappa

Status: Closed Start date: 05/16/2015
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.0.1 Language: English (US)
Platform: Win32 Mod Related: No
Expansion:

Description

Each time | restart the game and load a flight something breaks, if the vessel is on the launch platform (see screenshot) it doesn't let
me enable SAS, even with a pilot, or explodes suddenly. If the vessel is anywhere in space it starts shaking and eventually breaks or
some parts simply "slip away"; going back to the space center and reloading a second time usually fixes the problem (unless the
vessel exploded).

I'm not sure if this is related (it happened close to one of the previous events), but i once found a satellite, which should have been in
orbit around Kerbin, in a stable orbit around the Sun.

Thanks in advance.

History

#1 - 07/27/2015 05:58 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#2 - 11/19/2015 09:17 PM - sal_vager
- Status changed from New to Need More Info
- Severity changed from Normal to Low

Unreproducible, sorry, can you please retest on a current version of KSP and provide your logs if this recurs.

guidebug reporting guide

#3 - 11/19/2015 10:15 PM - Kappa

It's either fixed or was never a bug, it's been a while since it last occurred. Thank you!

#4 - 11/19/2015 10:28 PM - sal_vager
- Status changed from Need More Info to Resolved

- % Done changed from 0 to 100

Oh cool! If it does happen again please let us know, have fun in space :)

#5 - 07/17/2016 09:19 AM - TriggerAu

- Status changed from Resolved to Closed
